From e894902e2206b52d3211b47f742e41d228f51317 Mon Sep 17 00:00:00 2001
From: guanqb <18720758508@163.com>
Date: Tue, 08 Nov 2022 17:21:12 +0800
Subject: [PATCH] 其他模块优化

---
 src/styles/base/index.css |   39 ++++++++++++++++++++++++++++++++++++++-
 1 files changed, 38 insertions(+), 1 deletions(-)

diff --git a/src/styles/base/index.css b/src/styles/base/index.css
index 472a690..c67528c 100644
--- a/src/styles/base/index.css
+++ b/src/styles/base/index.css
@@ -66,6 +66,11 @@
 
 .car-video-box .el-dialog .el-dialog__body {
   flex: 1;
+  display: flex;
+  align-items: center;
+  justify-content: center;
+  width: 100%;
+  height: 100%;
 }
 
 .police-affairs-details-box .el-dialog {
@@ -73,14 +78,46 @@
   display: flex;
   flex-direction: column;
   width: 540px;
-  height: 420px;
+  height: 320px;
   top: 50%;
   left: 50% !important;
   transform: translate(-50%, -50%);
 }
 
+.police-affairs-details-box .el-dialog .el-dialog__header {
+  height: 56px;
+  line-height: 56px;
+}
+
 .police-affairs-details-box .el-dialog .el-dialog__body {
   flex: 1;
+  display: flex;
+  flex-direction: row;
+  flex-wrap: wrap;
+  justify-self: flex-start;
+  align-content: flex-start;
+}
+
+.police-affairs-details-box .el-dialog .el-dialog__body .item {
+  display: flex;
+  flex-direction: row;
+  width: calc(50% - 20px);
+  height: 36px;
+  line-height: 36px;
+  margin: 0 10px;
+  text-align: left;
+}
+
+.police-affairs-details-box .el-dialog .el-dialog__body .item > div:first-child {
+  width: 100px;
+  text-align: justify;
+  display: inline-block;
+  text-align-last: justify;
+  margin-right: 20px;
+}
+
+.police-affairs-details-box .el-dialog .el-dialog__body .item > div:nth-of-type(2) {
+  width: calc(100% - 120px);
 }
 
 .resident-details-box .el-dialog {

--
Gitblit v1.9.3